libqt5concurrent5-5.11.2-2.mga7.i586.rpm


Advertisement

Description

libqt5concurrent5 - Qt5 Concurrent Library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libqt5concurrent5
Package version 5.11.2
Package release 2.mga7
Package architecture i586
Package type rpm
Installed size 25.76 KB
Download size 20.75 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt5 Concurrent Library.

Alternatives

Package Version Architecture Repository
libqt5concurrent5-5.12.0-1.mga7.i586.rpm 5.12.0 i586 Mageia Core Updates Testing
libqt5concurrent5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.11) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
qtbase5-common == 5.11.2

Provides

Name Value
libQt5Concurrent.so.5 -
libQt5Concurrent.so.5(Qt_5) -
libQt5Concurrent.so.5(Qt_5.0) -
libQt5Concurrent.so.5(Qt_5.1) -
libQt5Concurrent.so.5(Qt_5.10) -
libQt5Concurrent.so.5(Qt_5.11) -
libQt5Concurrent.so.5(Qt_5.2) -
libQt5Concurrent.so.5(Qt_5.3) -
libQt5Concurrent.so.5(Qt_5.4) -
libQt5Concurrent.so.5(Qt_5.5) -
libQt5Concurrent.so.5(Qt_5.6) -
libQt5Concurrent.so.5(Qt_5.7) -
libQt5Concurrent.so.5(Qt_5.8) -
libQt5Concurrent.so.5(Qt_5.9) -
libQt5Concurrent.so.5(Qt_5_PRIVATE_API) -
libqt5concurrent5 == 5.11.2-2.mga7
libqt5concurrent5(x86-32) == 5.11.2-2.mga7

Download

Type URL
Binary Package libqt5concurrent5-5.11.2-2.mga7.i586.rpm
Source Package qtbase5-5.11.2-2.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5concurrent5 rpm package:
    # urpmi libqt5concurrent5

Files

Path
/usr/lib/.build-id
/usr/lib/libQt5Concurrent.so.5
/usr/lib/libQt5Concurrent.so.5.11
/usr/lib/libQt5Concurrent.so.5.11.2
/usr/lib/.build-id/0e/eb28f08fec2532cb6d324451aaeb8d22e497f5

Changelog

2018-11-18 - tv <tv> 5.11.2-2.mga7
+ Revision: 1330684
- link moc & co in /bin with -qt5 prefix the FC way (needed for LO)
2018-10-15 - neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1320464
- New version 5.11.2
2018-09-23 - umeabot <umeabot> 5.11.1-3.mga7
+ Revision: 1300693
- Mageia 7 Mass Rebuild
2018-08-21 - tv <tv> 5.11.1-2.mga7
+ Revision: 1253270
- rebuild with latest icu
2018-07-29 - neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1245802
- New version 5.11.1
2018-06-26 - daviddavid <daviddavid> 5.11.0-3.mga7
+ Revision: 1239750
- compile against openssl 1.1
2018-05-28 - neoclust <neoclust> 5.11.0-2.mga7
+ Revision: 1232799
- Non bootstrap build
2018-05-25 - neoclust <neoclust> 5.11.0-1.mga7
+ Revision: 1232155
- New version 5.11.0
2018-04-21 - daviddavid <daviddavid> 5.10.1-5.mga7
+ Revision: 1220660
- non bootstrap build
2018-04-20 - daviddavid <daviddavid> 5.10.1-4.mga7
+ Revision: 1220513
- bootstrap build for arm now (because of broken tslib)

See Also

Package Description
libqt5core-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on QtCore
libqt5core5-5.11.2-2.mga7.i586.rpm Qt5 Core Library
libqt5datavisualization-devel-5.11.2-1.mga7.i586.rpm Devel files needed to build apps based on QtDataVis3D
libqt5datavisualization5-5.11.2-1.mga7.i586.rpm Qt5 3D Data Visualization Component Library
libqt5dbus-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on QtDBus
libqt5dbus5-5.11.2-2.mga7.i586.rpm Qt5 DBus Library
libqt5designer-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on QtDesigner
libqt5designer5-5.11.2-2.mga7.i586.rpm Qt5 Component Library
libqt5devicediscoverysupport-static-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on DeviceDiscoverySupport
libqt5edid-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on Edid
libqt5eglfsdeviceintegration-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on EglFSDeviceIntegrations
libqt5eglfsdeviceintegration5-5.11.2-2.mga7.i586.rpm Qt5 EglFSDeviceIntegrations Library
libqt5eglfskmssupport-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on EglFsKmsSupport
libqt5eglfskmssupport5-5.11.2-2.mga7.i586.rpm Qt5 EglFsKmsSupport Library
libqt5eglsupport-static-devel-5.11.2-2.mga7.i586.rpm Devel files needed to build apps based on EglSupport
Advertisement
Advertisement